/* ------- menu.php --------- */
#nav1 {
 position:absolute;
 width:210px; height: 40px;
 top: 164px; left:7px; 
 margin: 0; padding: 0; 
/*border:solid 1px red;*/
}
#nav2 {
 position:absolute;
 width:450px; height: 40px;
 top: 164px; left:456px; 
 margin: 0; padding: 0; 
/*border:solid 1px yellow;*/
}

#nav1 ul{ 
 list-style: none; 
 margin: 0; padding: 0; 
 width: 250px; height: 40px; 
 background: url(../images/onglets1.jpg) 0px 11px no-repeat;
 /*border:solid 1px red;*/
}
#nav1 ul.compte{ 
 background: url(../images/onglet_compte.gif) 0px 1px no-repeat;
}
#nav1 ul.panier{ 
 background: url(../images/onglet_panier.gif) 0px 1px no-repeat;
}


#nav2 ul{ 
 list-style: none; 
 margin: 0; padding: 0; 
 width: 500px; height: 40px; 
 background: url(../images/onglets2.jpg) 0px 11px no-repeat;
}
#nav2 ul.services{ 
background: url(../images/onglet_serv.gif) 0px 1px no-repeat;
}
#nav2 ul.catalog{ 
background: url(../images/onglet_catalog.gif) 0px 1px no-repeat;
}
#nav2 ul.telech{ 
background: url(../images/onglet_telech.gif) 0px 1px no-repeat;
}
#nav2 ul.contact{ 
background: url(../images/onglet_contact.gif) 0px 1px no-repeat;
}



#nav1 ul li { display: block; height: 40px; width: 101px; float: left; }
#nav1 ul li a { display: block; height: 40px; width: 101px; text-indent: -9999px; border: 0;  }


#nav1 ul #menuAccount a { background-position: 0px -34px; }
#nav1 ul #shoppingCart a { background-position: -101px -34px; }

#nav2 ul #menuCatalog { display: block; height: 40px; width: 164px; float: left; }
#nav2 ul #menuCatalog a { display: block; height: 40px; width: 164px; text-indent: -9999px; background-position: 0px -34px; }
#nav2 ul #menuServices { display: block; height: 40px; width: 83px; float: left; }
#nav2 ul #menuServices a { display: block; height: 40px; width: 83px; text-indent: -9999px; background-position: -164px -34px}
#nav2 ul #menuDown { display: block; height: 40px; width: 125px; float: left; }
#nav2 ul #menuDown a { display: block; height: 40px; width: 126px; text-indent: -9999px; background-position:  -247px -34px; }
#nav2 ul #menuContact { display: block; height: 40px; width: 77px; float: left; }
#nav2 ul #menuContact a { display: block; height: 40px; width: 77px; text-indent: -9999px; background-position: -373px -34px; }
#nav2 ul #menuNews { display:none; }
#nav2 ul #menuNews a { display:none; }
#nav2 ul #logoff { display:none; }
#nav2 ul #logoff a { display:none; }



#nav1 ul li a:hover, #nav1 ul li a:focus { background: transparent url(../images/onglets1.jpg) no-repeat; }
#nav2 ul li a:hover, #nav2 ul li a:focus { background: transparent url(../images/onglets2.jpg) no-repeat; }


/*#menuAccount a, #shoppingCart a, #menuCatalog a, #menuServices a, #menuDown a, #menuContact a, #menuHome a,  #menuNews a { height: 40px; border: 0; background: none; }*/
#menuAccount a, #menuCatalog a, #menuServices a, #menuDown a, #menuContact a { height: 40px; border: 0; background: none; }



/* ------- menu.php --------- 
#nav {
 position:absolute;
 width:900px; height:20px;
 top:158px; left:0px; 
 margin:0px; padding:6px; 
}

#nav ul{ 
 list-style: none; 
 margin: 0; padding: 0; 
 width: 900px; height: 30px; 
 background: transparent url(../images/onglets.png) 0 0 no-repeat;
 border:solid 1px red;
}
#nav ul li #menuHome{ display: block; height: 28px; width: 64px; float: left;}
#nav ul li #menuNews{ display: block; height: 28px; width: 64px; float: left;}
#nav ul li #menuAccount{ display: block; height: 28px; width: 64px; float: left;}
#nav ul li #menuServices{ display: block; height: 28px; width: 64px; float: left;}

#nav ul li a { display: block; height: 28px; width: 64px; text-indent: -9999px; border:solid 1px red;  }


#nav ul #menuHome a { background-position:  0 0px; border:solid 1px #6699FF}
#nav ul #menuNews a { background-position: 0px 64px; border:solid 1px #99CC00}
#nav ul #menuAccount a { background-position: 0px 128px; border:solid 1px #660033}
#nav ul #menuServices a { background-position: 0px 190px; border:solid 1px #CCFF66 }

#nav ul li a:hover, #nav ul li a:focus { background: transparent url(../images/onglets.png) no-repeat; }

#menuHome a,  #menuNews a,  #menuAccount a, #menuServices a, { height: 30px; border: 0; background: none; }
*/